{% extends "bootstrap/base.html" %}
{% block title %} MPA Liste de courses {% endblock %}
{% block navbar %}
<nav>
    <ul>
        <li>
            <a href="/listes">Mes listes</a>
            <a href="/categories">Mes catégories</a>
            <a href="/magasins">Mes magasins</a>
            <a href="/recettes">Mes recettes</a>
        </li>
    </ul>
    
</nav>

{% endblock %}

{% block content %}
  {% block contenu %}
  	<img src="{{ url_for('static', filename='caddy.png') }}">
  {% endblock %}
{% endblock %}